Bug 755342 - [RFE] Need EL6 branch of pvm for MythTV
Summary: [RFE] Need EL6 branch of pvm for MythTV
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pvm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-20 19:54 UTC by Richard Shaw
Modified: 2012-01-15 23:23 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-01-15 23:23:44 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Richard Shaw 2011-11-20 19:54:49 UTC
Description of problem:
Please support a branch of pvm in EL6 for MythTV.

I'm willing to co-maintain.

Thanks,
Richard

Comment 1 Ken Dreyer 2011-12-03 01:40:26 UTC
Alex: ping :)

Comment 2 Alex Lancaster 2011-12-03 19:19:51 UTC
Feel free to request branch as per:

http://fedoraproject.org/wiki/Package_SCM_admin_requests#Package_Change_Requests_for_existing_packages

I don't have an EL box to test, so in general I don't want to maintain EPEL branches, see my response under "alexlan":

http://fedoraproject.org/wiki/EPEL/ContributorStatusNo

Please be primary maintainer, and I can be a co-maintainer.

Comment 3 Ken Dreyer 2011-12-04 23:14:00 UTC
Thanks Alex.

I see no pre-existing review request probably because this was imported so long ago. So Richard, I think it's fine to use this bug for the fedora-cvs request.

Comment 4 Richard Shaw 2011-12-27 16:43:13 UTC
Ken, 

I had some other projects sucking up my time but I'm back to working on on this. Do you want to be a co-maintainer of the EPEL branch as well?

Comment 5 Ken Dreyer 2011-12-28 05:52:14 UTC
Sure. If you put in the branch request on this bug I'll see the progress here, then when it's branched I'll apply to add my account to the package in pkgdb.

Comment 6 Richard Shaw 2011-12-28 14:06:17 UTC
Package Change Request
======================
Package Name: pvm
New Branches: el6
Owners: hobbes1069 alexlan
InitialCC: ktdreyer@ktdreyer.com

Comment 7 Gwyn Ciesla 2011-12-28 18:05:21 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2011-12-28 21:04:18 UTC
pvm-3.4.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pvm-3.4.6-1.el6

Comment 9 Richard Shaw 2011-12-28 21:06:52 UTC
Alex, I'm not sure if you're interested, but I did some cleanup work on the spec file including getting rid of depreciated BuildPrereq: tags, some formatting, replacing $RPM_BUILD_ROOT with %{buildroot} and some other small cleanups.

I also went ahead and updated to 3.4.6 which seemed to make patch 7 obsolete. 

Thanks,
Richard

Comment 10 Alex Lancaster 2011-12-28 21:30:04 UTC
(In reply to comment #9)
> Alex, I'm not sure if you're interested, but I did some cleanup work on the
> spec file including getting rid of depreciated BuildPrereq: tags, some
> formatting, replacing $RPM_BUILD_ROOT with %{buildroot} and some other small
> cleanups.

Feel free to push the Fedora builds too (I can add you as a co-maintainer if you're not already).  I originally picked up pvm to avoid it being obsoleted, but I haven't had a need for it myself recently, so I'm happy if you want to step up. :)

Comment 11 Richard Shaw 2011-12-28 21:39:59 UTC
Yeah, I don't have a use for it directly but the current version of "transcode" can use it, which I need for MythTV on EL6 :) 

I'll go make the requests now.

Richard

Comment 12 Fedora Update System 2011-12-29 22:01:43 UTC
pvm-3.4.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 13 Fedora Update System 2012-01-15 23:23:44 UTC
pvm-3.4.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.